Subject: FW: EDF Mann Initial Margin
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 06:49:05 -0800 (PST)

FYI

 -----Original Message-----
From: 	Whiting, Greg  
Sent:	Wednesday, October 31, 2001 8:18 AM
To:	Deffner, Joseph; Hodges, Georganne; Wesner-Soong, Sarah
Cc:	Schield, Elaine
Subject:	RE: EDF Mann Initial Margin

Joe,

Man called back and is adjusting their number. They want us to PAY $49.4MM.  I am not sure who has the relationship with them to negotiate this.  No money will move until we have an answer.

				Greg 

 -----Original Message-----
From: 	Whiting, Greg  
Sent:	Wednesday, October 31, 2001 7:15 AM
To:	Deffner, Joseph; Kitchen, Louise; Hodges, Georganne; Wesner-Soong, Sarah
Cc:	Schield, Elaine
Subject:	EDF Mann Initial Margin
Importance:	High

Per the broker statement received this morning the initial margin for Mann increased by only $6.1MM.  It does not appear that they have changed their margin calculation method from this.  I have contacted the Enron person responsible for confirming the amounts to be settled with Mann and instructed her to contact me if Mann requests any settlement that differs from the statement received this morning.  The preliminary number for Mann's initial margin and variation margin was a net inflow of $4.8MM.

I will let you know of any changes.  Thanks.

			Greg x35399